{
  "name": "suster-cicd-2",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "test": "vitest --coverage"
  },
  "dependencies": {
    "jsdom": "^23.0.1",
    "pinia": "^2.1.7",
    "primeflex": "^3.3.1",
    "primeicons": "^6.0.1",
    "primevue": "^3.44.0",
    "vue": "^3.3.11",
    "vue-router": "^4.2.5"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^4.6.2",
    "@vitejs/plugin-vue-jsx": "^3.1.0",
    "@vitest/coverage-istanbul": "^1.1.1",
    "@vitest/coverage-v8": "^1.1.1",
    "@vue/test-utils": "^2.4.3",
    "vite": "^5.0.8",
    "vitest": "^1.1.0"
  }
}
